Public API Reference
Public API details and usage examples for the Members Portal
Returns all currently active announcements for the location.
cURL
curl --request GET \ --url https://spaces.nexudus.com/api/public/announcements/active \ --header 'Authorization: Basic <encoded-value>'
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /api/public/announcements/active Authorization: Bearer {token}
import endpoints from '@/api/endpoints' const response = await httpClient.get(endpoints.announcements.active)
Was this page helpful?